#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-persistent
version:              1.6.0.6
visibility:           public
id:                   yesod-persistent-1.6.0.6-D33xHVdPIT0KLaQrGQ9ZeU
key:                  yesod-persistent-1.6.0.6-D33xHVdPIT0KLaQrGQ9ZeU
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Some helpers for using Persistent from Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-persistent>

category:             Web, Yesod, Database
abi:                  c19a336c95da18ec64e1a5bb9a148c16
exposed:              True
exposed-modules:      Yesod.Persist Yesod.Persist.Core
import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-persistent-1.6.0.6
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-persistent-1.6.0.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-persistent-1.6.0.6
hs-libraries:         HSyesod-persistent-1.6.0.6-D33xHVdPIT0KLaQrGQ9ZeU
depends:
    base-4.14.1.0 blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    conduit-1.3.4.1-D7tjG3uoOloKYIrANBNmms
    persistent-2.12.1.0-GzAv5gdgBu7DO7paMUA4Pn
    resource-pool-0.2.3.2-Co9iOKltTxXHeDF08594wW
    resourcet-1.2.4.2-I05cK89rxyx8DxnAUc2p3I transformers-0.5.6.2
    yesod-core-1.6.19.0-G79ejkODyZYHhDEmxKOIY6

haddock-interfaces:
    /usr/share/doc/haskell-yesod-persistent/html/yesod-persistent.haddock

haddock-html:         /usr/share/doc/haskell-yesod-persistent/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

